<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <title>Home</title>
</head>
<body>
    <section class="home">
        <header>
            <figure>
                <picture class="containerLogo"><img src="./image/Logo-ido.png" alt="Logo Ido"></picture>
                <picture class="containerHeader"><img src="./image/tchat.svg" alt="Tchat"><img src="./image/bell.svg" alt="Notification"></picture>
            </figure>
        </header>
        <main>
            <figure class="politics">
                <img src="./image/politics.png" alt="Politique">
                <figcaption>Politique</figcaption>
            </figure>
            <figure class="plant">
                <img src="./image/plant.png" alt="Ecologique">
                <figcaption>Environnement</figcaption>
            </figure>
            <figure class="social">
                <img src="./image/social-care.png" alt="Social">
                <figcaption>Social</figcaption>
            </figure>
            <figure class="arrow">
                <img src="./image/next-red.svg" alt="flèche">
            </figure>
        </main>
    </section>
    <section class="news">
        <img src="./image/news.png" alt="paysage">
        <div>
            <h1>La nouvelle planète </h1>
            <p>If you’re offered a seat on a rocket ship, don’t ask what seat! Just get on.</p>
        </div>

    </section>

    <footer>
        <ul>
            <li><img src="./image/heart.svg" alt="Coeur"><p>Favoris</p></li>
            <li><img src="./image/search.svg" alt="Coeur"><p>Recherche</p></li>
            <li><img src="./image/home-red.svg" alt="Coeur"><p class="red">Accueil</p></li>
            <li><img src="./image/user.svg" alt="Coeur"><p>Profil</p></li>
            <li><img src="./image/burgermenu.svg" alt="Coeur"><p>Plus</p></li>
        </ul>
    </footer>
</body>
</html>